tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: privacy_policy_page
            field:
              collections:
                - pages
              type: link
              display: 'Privacy policy page'
              localizable: false
              validate:
                - required
          -
            handle: donation_page
            field:
              collections:
                - pages
              type: link
              display: 'Donation page'
              localizable: false
              validate:
                - required
          -
            handle: contact_page
            field:
              collections:
                - pages
              type: link
              display: 'Contact page'
              localizable: false
              validate:
                - required
